/* TABLE BASE */
.table-eset-protect-recommended .table-compare-plan-cards {
	border-collapse: separate;
	border-spacing: 0;
}

/* ALL PLAN CELLS (after first 2 columns) */
.table-eset-protect-recommended th[colspan="2"] ~ th,
.table-eset-protect-recommended td[colspan="2"] ~ td {
	position: relative;
	background: transparent !important;
	border: 0;
	z-index: 0;
}

/* CARD BACKGROUND */
.table-eset-protect-recommended th::before,
.table-eset-protect-recommended td::before {
	content: "";
	position: absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	left: 5px;
	pointer-events: none;
	background: #fff;
	border-left: 1px solid #c5cfd8;
	border-right: 1px solid #c5cfd8;
	z-index: -1;
}

.table-eset-protect-recommended td::after  {
	content: "";
	position: absolute;
	top: 0;
	right: 5%;
	bottom: 0;
	left: 10%;
	background: #c5cfd8;
	height: 1px;
	width: 80%;
	z-index: -1;
}

/* RECOMMENDED COLUMN */
.table-eset-protect-recommended .highlight::before {
	border-left: 2px solid #008da0;
	border-right: 2px solid #008da0;
}

.table-eset-protect-recommended .highlight-teal::before {
	background: #f8feff;
}

/* TOP ROUNDED */
.table-eset-protect-recommended thead th::before {
	border-top: 1px solid #c5cfd8;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

/* BOTTOM ROUNDED */
.table-eset-protect-recommended tfoot td[colspan="2"] ~ td::before {
	border-bottom: 1px solid #c5cfd8;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.table-eset-protect-recommended tfoot td[colspan="2"] ~ td.highlight::before {
	border-bottom: 2px solid #008da0;
	border-left: 2px solid #008da0;
	border-right: 2px solid #008da0;
}

/* RECOMMENDED BADGE */
.plan-recommended {
	position: absolute;
	top: -46px;
	left: 5px;
	right: 5px;
	height: 64px;
	padding: 12px;
	background: #00838f;
	border-radius: 20px 20px 0 0;
	color: white;
	z-index: -2;
}

.plan-services {
	position: absolute;
	top: -46px;
	left: 5px;
	right: 5px;
	height: 64px;
	padding: 12px;
	background: #c4e2e6;
	border-radius: 20px 20px 0 0;
	color: white;
	z-index: -2;
}